NIPPN (Thailand) Co.,Ltd. - Project progress work #902

Parent project # 901 (In Progress): [PJ250014] Production management system for NIPPN (Thailand) Co.,Ltd.

[Documentation] Get requirements of project
14 Mar 2025 04:27 - Kittisak Isarapongporn

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Kittisak Isarapongporn % Done:
Category: Estimated time:
Target version: Spent time:
Finish date: DB skills:
Programming skills:  Android/Java OS skills:

14 Mar 2025

12 Jun 2025
100%

100.00 hours
100.00 hours
MS SQL Server

Windows server

Description

Get requirements
Design system and preparing the specification documents

History

#1 - 09 Oct 2025 15:24 - Siriwilai Chaiwattanaphon
- % Done changed from 0 to 100

#2 - 09 Oct 2025 15:24 - Siriwilai Chaiwattanaphon

- Status changed from New to In Progress

#3 - 27 Oct 2025 13:06 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

20 Dec 2025
